Login

    Register

Managed Hosting

PROJECT CATEGORIES

 

CFQueryReader
Project Home Blog Forums Wiki Known Issues External Project Link Contact Project

CFQueryReader Issue: ExtJs 3.0.3 update breaks reader

Name: ExtJs 3.0.3 update breaks reader
ID: 2
Project: CFQueryReader
Type: Bug
Area: Code
Severity: High
Status: Closed
Related URL:
Creator: Cutter
Created: 11/17/09 1:12 PM
Updated: 11/17/09 1:12 PM
Description: The recent 3.0.3 update appeared to break CFQueryReader. Detailed analysis, refactor, and testing revealed that an internal method [getJsonAccessor()] of the Ext.data.JsonReader class had been changed [now createAccessor()]. Changes have been made to CFQueryReader to allow for either, dependent upon which is available.
History: Created by Cutter (Cutter) : 11/17/09 1:12 PM

To add a comment to this bug, please login using the link above.